let test = await this.actor.setupSkill(game.i18n.localize("NAME.Athletics"), {fields : {difficulty : "vhard"}, appendTitle : ` - ${this.effect.name}`})
await test.roll();
if (test.failed)
{
	this.actor.addCondition("prone");
    this.script.scriptMessage("Kann sich in diesem Zug nicht bewegen oder handeln");
}